EDIT - feature request #7989

Show feature in feature node details view
01/14/2019 04:25 PM - Patrick Plitzner

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

and make it selectable, but not editable or deletable

History

#1 - 01/14/2019 04:42 PM - Andreas Miuller

- Description updated

#2 - 12/09/2019 12:58 PM - Katja Luther

- Assignee changed from Patrick Plitzner to Katja Luther
